<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?><!--  Copyright (c) 2000-2005 MetaMatrix, Inc.  All rights reserved. --><plugin id="com.metamatrix.bridges" name="%pluginName" version="5.0.2"
        provider-name="%providerName"
        class="com.metamatrix.bridges.BridgesPlugin">

   <runtime>
      <library name="bridges_PATCH.jar">
         <export name="*"/>
      </library>
      <library name="bridges.jar">
         <export name="*"/>
      </library>
      <library name="MIRModelBridge_PATCH.jar">
         <export name="*"/>
      </library>
      <library name="MIRModelBridge.jar">
         <export name="*"/>
      </library>
      <library name="MIR_PATCH.jar">
         <export name="*"/>
      </library>
      <library name="MIR.jar">
         <export name="*"/>
      </library>
      <library name="MIRStaX_PATCH.jar">
         <export name="*"/>
      </library>
      <library name="MIRStaX.jar">
         <export name="*"/>
      </library>
   </runtime>
   <requires>
      <import plugin="com.metamatrix.common"/>
      <import plugin="com.metamatrix.license"/>
      <import plugin="com.metamatrix.modeler.core"/>
      <import plugin="com.metamatrix.metamodels.relational"/>
      <import plugin="com.metamatrix.metamodels.relationship"/>
      <import plugin="com.metamatrix.metamodels.uml2"/>
      <import plugin="com.metamatrix.metamodels.xsd"/>
      <import plugin="org.eclipse.ui.views"/>
      <import plugin="org.eclipse.uml2"/>
   </requires>


</plugin>